Subscription preference

Notification emails are sent to your Samsung account email address.

* Email : anonymous@samsung.com

  

Close

Will the SDK support older gear360 (2016) model?

Forums View
Started by Newbie asser.lahdemaki , 610 Seed Jan 24, 2018 11:01 Replies : 3 View : 473 Likes : 0
The sample app provided with the SDK fails to connect to the 2016 model, throwing IOException when trying.

Will this be fixed in a future release?

Tags

gear360 , sampleapp , 2016

Post Reply
Board View
Samsung Developer s.arefin , 38030 Seed Jan 25, 2018 08:56 Post #1 0
Hi,
As per the information currently it supports only one model SM-R210.
Please check the SDK restrictions here: developer.samsung.com/gear360
thanks.
Post Reply
Board View
Newbie asser.lahdemaki , 610 Seed Jan 26, 2018 07:02 Post #2 0
This content has been quoted from s.arefin’s thought.

Hi, 
As per the information currently it supports only one model SM-R210. 
Please check the SDK restrictions here: developer.samsung.com/gear360
thanks.


Thanks for your reply. I have read the restrictions, and thus my question is 
whether the older model will be supported in the future versions?

Post Reply
Board View
Developer nazu20 , 6880 Seed Feb 01, 2018 06:18 Post #3 0
IMHO, its unlikely Samsung will support older models. In my experience, I haven't seen them doing that for other products.

So, you are going to have to wait till next release and check out what if offers.
Post Reply